#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <GetVolume.h>
#include <SetLCD5Char.h>
#include <SetTenthS.h>

int main(void)
{
    X3RCU_Init();
    unsigned int t;
    SetLCDBack(1);
    while (1)
    {
        t = GetVolume(_MICROPHONE_1_);
        SetLCD5Char(0, 0, t, YELLOW, BLACK);
        SetTenthS(1);
    }
    while(1);
}

